Posted on

Intel SGX SDK up to 1.9.5/2.1.1 Edger8r Side-Channel privilege escalation

A vulnerability was found in Intel SGX SDK up to 1.9.5/2.1.1 (Chip Software) and classified as critical. Affected by this issue is an unknown code of the component Edger8r. Upgrading to version 1.9.6 or 2.1.2 eliminates this vulnerability.